@charset "UTF-8";

body,html {
	margin: 0;
	padding: 0;
}

html {font-size: 62.5%;}

.header_logo {
	background-color: #FFF;
	border-bottom: 3px solid #E3003E;
}
.header_logo .ph {
	display: flex;
	padding: 1.6rem 0;
	padding-left: 2rem;
}
.header_logo .ph > img {
	vertical-align: bottom;
}
@media screen and (max-width: 640px) {
	.header_logo .ph {
		padding: calc(10 * 100vw / 375) 0;
		padding-left: calc(13 * 100vw / 375);
	}
	.header_logo .ph > img {
		width: 100%;
		height: auto;
		max-width: 11.2rem;
	}
}

.pc_only {
	display: block;
}
.sp_only {
	display: none;
}
@media screen and (max-width: 640px) {
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}
}



.mod_main {
	display: flex;
	align-items: flex-start;
}

.pc_left_layout {
	width: calc(100% - 26.9rem - 2rem);
	flex: 1;
}

.pc_right_layout {
	width: calc(26.9rem + 2rem);
	box-sizing: border-box;
	padding: 0 1rem;
	flex-shrink: 0;
	position: sticky;
	top: 0;
}
@media screen and (max-width: 640px) {
	.mod_main {
		display: block;
	}
	.pc_right_layout {
		position: static;
	}
	.pc_left_layout {
		width: 100%;
	}

	.pc_right_layout {
		width: 100%;
		padding: 0;
	}
}

.pc_right_layout .sticky_inner {

}


.mv_area {
	position: relative;
	background-image: url(../img/mv_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 7rem;
}

.mv_area .ph {
	position: relative;
	display: flex;
	justify-content: center;
	padding-top: 8.4rem;
	width: 36.4rem;
	margin: 0 auto;
}

.mv_area .ph img {
	width: 100%;
	height: auto;
}

.mv_area .ph::before {
	content: "";
	position: absolute;
	right: -18rem;
	top: 10.8rem;
	background-image: url(../img/mv_icon.svg);
	width: 16.6rem;
	height: 10.6rem;
}

.mv_area .mv_txt .tit {
	font-size: 5rem;
	text-align: center;
	color: #FFF;
	text-shadow: 0 0.4rem #000;
	font-weight: 900;
	margin-top: 2.5rem;
}

.mv_area .mv_txt .tit .point {
	font-size: 6.2rem;
}

.mv_area .mv_txt .txt {
	font-size: 3rem;
	line-height: 1.16;
	text-align: center;
	color: #FFF;
	text-shadow: 0 0.4rem #000;
	font-weight: 900;
	margin-top: 3.7rem;
}

.mv_area .mv_txt .bg_line {
	background-color: #E3003E;
	display: inline-block;
	padding: 0.4rem 2rem 1.1rem 2rem;
	margin-top: 2rem;
}

.mv_area .mv_txt .bg_line02 {
	position: relative;
}
.mv_area .mv_txt .bg_line02::before {
	content: "";
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	background-color: #E3003E;
	width: 100%;
	height: 1.8rem;
	z-index: 0;
}
.mv_area .mv_txt .span_font {
	position: relative;
	z-index: 10;
}

@media screen and (max-width: 640px) {

	.mv_area {
		padding-bottom: calc(36 * 100vw / 375);
	}

	.mv_area .ph {
		padding-top: calc(44 * 100vw / 375);
		width: calc(236 * 100vw / 375);
	}
	.mv_area .ph::before {
		right: calc(-45 * 100vw / 375);
		top: calc(27 * 100vw / 375);
		background-image: url(../img/mv_icon.svg);
		width: calc(95 * 100vw / 375);
		height: calc(61 * 100vw / 375);
		background-size: cover;
	}

	.mv_area .ph img {
		width: 100%;
		height: auto;
	}

	.mv_area .mv_txt .tit {
		font-size: calc(16 * 100vw / 375);
		text-shadow: 0 calc(1.5 * 100vw / 375) #000;
		margin-top: calc(14 * 100vw / 375);
	}

	.mv_area .mv_txt .tit .point {
		font-size: calc(20 * 100vw / 375);
	}

	.mv_area .mv_txt .txt {
		font-size: calc(14 * 100vw / 375);
		text-shadow: 0 calc(1.5 * 100vw / 375) #000;
		margin-top: calc(20 * 100vw / 375);
	}

	.mv_area .mv_txt .bg_line {
		padding: calc(1 * 100vw / 375) calc(7 * 100vw / 375) calc(4 * 100vw / 375) calc(7 * 100vw / 375);
		margin-top: calc(7 * 100vw / 375);
	}

	.mv_area .mv_txt .bg_line02::before {
		width: 100%;
		height: calc(8 * 100vw / 375);
	}

}





.sec_chach {
	position: relative;
	background-image: url(../img/sec_chach_bg.jpg);
	margin-top: 1rem;
	padding: 5.8rem 0;
}

.sec_chach .text_area .text {
	font-size: 2.8rem;
	text-align: center;
	font-weight: 900;
	color: #FFF;
	line-height: 1.4;
}

.sec_chach .text_area .point {
	font-size: 3rem;
}

.sec_chach .text_area .color_yel {
	color: #FFFF00;
}

@media screen and (max-width: 640px) {
	.sec_chach {
		margin-top: calc(10 * 100vw / 375);
		padding: calc(33 * 100vw / 375) 0;
	}

	.sec_chach .text_area .text {
		font-size: calc(15 * 100vw / 375);
	}

	.sec_chach .text_area .point {
		font-size: calc(16 * 100vw / 375);
	}

}






.sec_hint {
	padding-top: 6.4rem;
	padding-bottom: 5.5rem;
	background-color: #FDF2F3;
}

.sec_hint .text_area {
	text-align: center;
}

.sec_hint .text_area .title {
	font-size: 2.8rem;
	position: relative;
	font-weight: 900;
	display: inline-block;
	-webkit-text-stroke: 2px #FFF;
	text-stroke: 2px #FFF;
	paint-order: stroke;
}

.sec_hint .text_area .title::before {
	content: "";
	position: absolute;
	right: -6rem;
	top: -2rem;
	background-image: url(../img/light.svg);
	width: 5.4rem;
	height: 6.2rem;
}

.sec_hint .text_area .title .point {
	font-size: 3rem;
	color: #E3003E;
}

.sec_hint .list_area {
	width: 80rem;
	background-color: #fff;
	margin: 0 auto;
	padding: 5rem 0 5rem 17.6rem;
	margin-top: 3.2rem;
	border-radius: 1rem;
}

.sec_hint .list_area .ul_list {
	
}

.sec_hint .list_area .ul_list li {
	font-size: 2rem;
	font-weight: 900;
	position: relative;
	padding-left: 2.8rem;
}

.sec_hint .list_area .ul_list li+li {
	margin-top: 1rem;
}

.sec_hint .list_area .ul_list li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(../img/check.svg);
	width: 1.7rem;
	height: 2.2rem;
}

@media screen and (max-width: 640px) {

	.sec_hint {
		padding-top: calc(51 * 100vw / 375);
		padding-bottom: calc(39 * 100vw / 375);
	}

	.sec_hint .text_area .title {
		font-size: calc(18 * 100vw / 375);
	}

	.sec_hint .text_area .title::before {
		right: calc(-38 * 100vw / 375);
		top: calc(-12 * 100vw / 375);
		background-image: url(../img/light.svg);
		width: calc(34 * 100vw / 375);
		height: calc(39 * 100vw / 375);
		background-size: cover;
	}

	.sec_hint .text_area .title .point {
		font-size: calc(19 * 100vw / 375);
	}

	.sec_hint .list_area {
		width: 100%;
		margin-top: calc(20 * 100vw / 375);
		border-radius: calc(11 * 100vw / 375);
		padding: calc(31 * 100vw / 375) calc(30 * 100vw / 375);
		box-sizing: border-box;
		width: calc(100% - (40 * 100vw / 375));
	}

	.sec_hint .list_area .ul_list li {
		font-size: calc(16 * 100vw / 375);
		padding-left: calc(20 * 100vw / 375);
	}

	.sec_hint .list_area .ul_list li+li {
		margin-top: calc(13 * 100vw / 375);
	}

	.sec_hint .list_area .ul_list li::before {
		width: 1.7rem;
		height: 2.2rem;
		top: calc(-4 * 100vw / 375);
	}

}





.sec_point {
	background-image: url(../img/sec_point_bg.jpg);
	background-size: cover;
	padding-top: 3.1rem;
	padding-bottom: 6.4rem;
}

.sec_point .text_area {
	text-align: center;
}


.sec_point .text_area .text {
	font-size: 3.5rem;
	color: #FFF;
	font-weight: 900;
	margin-top: 1rem;
}

.sec_point .text_area .title {
	font-size: 4rem;
	color: #FFF;
	font-weight: 900;
	margin-top: 1rem;
}

.sec_point .text_area .small {
	font-size: 2.9rem;
}


.sec_point .list_area {
	max-width: 100rem;
	margin: 6.5rem auto 0;
}

.sec_point .list_area .ul_list {
	display: flex;
	justify-content: space-between;
}

.sec_point .list_area .ul_list li {
	width: 27.6rem;
	background-color: #fff;
	padding-bottom: 4.9rem;
}

.sec_point .list_area .number {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-top: -2rem;
}

.sec_point .list_area .number > span {
	font-size: 3.5rem;
	color: #D13A3B;
	font-weight: 900;
	z-index: 10;
}

.sec_point .list_area .number::before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: #fff;
	border: 2px solid #B82C32;
	border-radius: 50%;
	width: 7.9rem;
	height: 7.9rem;
}

.sec_point .list_area .ul_list .ph_img {
	margin-top: 3.7rem;
}

.sec_point .list_area .ul_list li:nth-child(1) .ph_img {
	max-width: 17.2rem;
	margin-left: auto;
	margin-right: auto;
}

.sec_point .list_area .ul_list li:nth-child(2) .ph_img {
	max-width: 15.7rem;
	margin-left: auto;
	margin-right: auto;
}

.sec_point .list_area .ul_list li:nth-child(3) .ph_img {
	max-width: 18.8rem;
	margin-left: auto;
	margin-right: auto;
}

.sec_point .list_area .ul_list .ph_img .ph > img {
	width: 100%;
	height: auto;
}

.sec_point .list_area .ul_list .tit {
	color: #D13A3B;
	font-weight: 900;
	font-size: 2.4rem;
	text-align: center;
	line-height: 1.3;
	margin-top: 1.4rem;
}

.sec_point .list_area .ul_list .text {
	font-weight: 900;
	font-size: 1.2rem;
	padding: 0 3.4rem;
	line-height: 1.3;
	margin-top: 2.4rem;
}
@media screen and (max-width: 640px) {

	.sec_point {
		padding-top: calc(35 * 100vw / 375);
		padding-bottom: calc(57 * 100vw / 375);
	}

	.sec_point .list_area .ul_list {
		flex-wrap: wrap;
	}


	.sec_point .text_area .text {
		font-size: calc(23 * 100vw / 375);
		margin-top: calc(5 * 100vw / 375);
	}

	.sec_point .text_area .title {
		font-size: calc(26 * 100vw / 375);
		margin-top: calc(5 * 100vw / 375);
	}

	.sec_point .text_area .small {
		font-size: calc(19 * 100vw / 375);
	}


	.sec_point .list_area {
		max-width: none;
		margin: calc(67 * 100vw / 375) auto 0;
		padding-left: calc(66 * 100vw / 375);
		padding-right: calc(66 * 100vw / 375);
	}

	.sec_point .list_area .ul_list li {
		width: 100%;
		padding-bottom: calc(42 * 100vw / 375);
	}

	.sec_point .list_area .ul_list li+li {
		margin-top: calc(54 * 100vw / 375);
	}

	.sec_point .list_area .number {
		margin-top: calc(-20 * 100vw / 375);
	}

	.sec_point .list_area .number > span {
		font-size: calc(31 * 100vw / 375);
	}

	.sec_point .list_area .number::before {
		width: calc(69 * 100vw / 375);
		height: calc(69 * 100vw / 375);
	}

	.sec_point .list_area .ul_list .ph_img {
		margin-top: calc(12 * 100vw / 375);
	}

	.sec_point .list_area .ul_list li:nth-child(1) .ph_img {
		max-width: calc(150 * 100vw / 375);
	}

	.sec_point .list_area .ul_list li:nth-child(2) .ph_img {
		max-width: calc(137 * 100vw / 375);
	}

	.sec_point .list_area .ul_list li:nth-child(3) .ph_img {
		max-width: calc(165 * 100vw / 375);
	}


	.sec_point .list_area .ul_list .tit {
		font-size: calc(21 * 100vw / 375);
		margin-top: calc(12 * 100vw / 375);
	}

	.sec_point .list_area .ul_list .text {
		font-size: calc(10 * 100vw / 375);
		padding: 0 calc(30 * 100vw / 375);
		margin-top: calc(21 * 100vw / 375);
	}

}





.sec_material {
	padding-top: 9.5rem;
	padding-bottom: 11.3rem;
	background-image: url(../img/sec_material_bg.jpg);
	background-size: cover;
}

.sec_material .text_area {
	text-align: center;
}

.sec_material .text_area .ul_list {
	width: 56.2rem;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.sec_material .text_area .title {
	font-size: 3.5rem;
	font-weight: 900;
	text-align: center;
}

.sec_material .text_area .ph_img {
	display: flex;
	justify-content: center;
	margin-top: 7.2rem;
}

.sec_material .text_area .ph_img img {
	width: 100%;
	height: auto;
}

.sec_material .text_area .ul_list {
	margin-top: 5.7rem;
}

.sec_material .text_area .ul_list li {
	font-size: 2rem;
	font-weight: 900;
	line-height: 1.3;
}

.sec_material .text_area .ul_list li .color_red {
	color: #E3003E;
}

.sec_material .text_area .text_img {
	margin-top: 4.8rem;
	max-width: 85.5rem;
	margin: 0 auto;
}

.sec_material .text_area .text_img img {
	width: 100%;
	height: auto;
}





@media screen and (max-width: 640px) {
	.sec_material {
		padding-top: calc(54 * 100vw / 375);
		padding-bottom: calc(68 * 100vw / 375);
	}

	.sec_material .text_area .ul_list {
		width: 100%;
	}

	.sec_material .text_area .title {
		font-size: calc(25 * 100vw / 375);
	}

	.sec_material .text_area .ph_img {
		max-width: calc(281 * 100vw / 375);
		margin: calc(31 * 100vw / 375) auto 0;
		margin-bottom: calc(24 * 100vw / 375);
	}

	.sec_material .text_area .ul_list {
		margin-top: 0;
		box-sizing: border-box;
		display: inline;
		text-align: left;
	}

	.sec_material .text_area .ul_list li {
		font-size: calc(13 * 100vw / 375);
		font-weight: 600;
		padding-left: calc(15 * 100vw / 375);
		padding-right: calc(15 * 100vw / 375);
	}

	.sec_material .text_area .text_img {
		margin-top: calc(25 * 100vw / 375);
		padding-left: calc(30 * 100vw / 375);
		padding-right: calc(15 * 100vw / 375);
	}
}







.sec_offixcos {
	background-color: #FDF2F3;
	padding-bottom: 4.5rem;
	border-bottom: #D13A3B 3rem solid;
}

.sec_offixcos .text_area {
	text-align: center;
}

.sec_offixcos .text_area .title {
	font-size: 3.5rem;
	font-weight: 900;
	background-color: #D13A3B;
	color: #FFF;
	padding: 2.5rem 0;
	text-align: center;
}

.sec_offixcos .text_area .text {
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
	margin-top: 4.4rem;
	line-height: 1.3;
}

.sec_offixcos .text_area .text_ver02 {
	font-size: 2.2rem;
	font-weight: 700;
	text-align: center;
	margin-top: 4rem;
	padding: 1.3rem;
	color: #D13A3B;
	background-color: #FFDCDF;
	display: inline-block;
}

.sec_offixcos .text_area .ph_img {
	max-width: 106rem;
	margin: 4rem auto 0;
}

.sec_offixcos .text_area .ph_img img {
	width: 100%;
	height: auto;
}



@media screen and (max-width: 640px) {
	.sec_offixcos {
		padding-bottom: calc(28 * 100vw / 375);
		border-bottom: #D13A3B 3rem solid;
	}

	.sec_offixcos .text_area .title {
		font-size: calc(25 * 100vw / 375);
		padding: calc(10 * 100vw / 375) 0;
	}

	.sec_offixcos .text_area .text {
		font-size: calc(15 * 100vw / 375);
		margin-top: calc(25 * 100vw / 375);
	}

	.sec_offixcos .text_area .text_ver02 {
		font-size: calc(12 * 100vw / 375);
		margin-top: calc(25 * 100vw / 375);
		padding: calc(5 * 100vw / 375) calc(55 * 100vw / 375);
		line-height: 1.3;
	}

	.sec_offixcos .text_area .ph_img {
		max-width: 106rem;
		margin-top: calc(32 * 100vw / 375);
		padding: 0 calc(16 * 100vw / 375);
	}

	.sec_offixcos .text_area .ph_img img {
		width: 100%;
		height: auto;
	}

}


.sec_contact {
	padding-top: 13.5rem;
	padding-bottom: 13.2rem;
}

.sec_contact > .in {
	display: flex;
	justify-content: center;
}

.sec_contact .text_area {
	display: flex;
	align-items: center;
}

.sec_contact .list_area {
	margin-left: 10.8rem;
}

.sec_contact .list_area dt {
	font-size: 2.4rem;
	font-weight: 500;
}

.sec_contact .list_area dd {
	font-size: 2.3rem;
	line-height: 1.3;
	margin-top: 1rem;
}


@media screen and (max-width: 640px) {
	.sec_contact {
		padding-top: calc(67 * 100vw / 375);
		padding-bottom: calc(45 * 100vw / 375);
	}

	.sec_contact > .in {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	.sec_contact .text_area {
		padding: 0 calc(57 * 100vw / 375);
		box-sizing: border-box;
	}

	.sec_contact .text_area img {
		width: 100%;
	}

	.sec_contact .list_area {
		margin-left: 0;
		margin-top: calc(29 * 100vw / 375);
	}

	.sec_contact .list_area dt {
		font-size: calc(18 * 100vw / 375);
		margin-bottom: calc(15 * 100vw / 375);
	}

	.sec_contact .list_area dd {
		font-size: calc(15 * 100vw / 375);
		margin-top: 0;
	}
}









.sec_form {
	max-width: 327px;
	margin: 28px auto 0;
}
@media screen and (max-width: 640px) {
	.sec_form {
		max-width: none;
		margin: 0 auto 0;
		margin-top: calc(28 * 100vw / 375);
		padding-left: calc(24 * 100vw / 375);
		padding-right: calc(24 * 100vw / 375);
	}
}
.sec_form.mt0 {
	margin-top: 0;
	padding: 28px 0;
}

@media screen and (max-width: 640px) {
	.sec_form.mt0 {
		padding-top: calc(28 * 100vw / 375);
		padding-bottom: calc(28 * 100vw / 375);
		padding-left: calc(24 * 100vw / 375);
		padding-right: calc(24 * 100vw / 375);
	}
}

.sec_form .tit_box .text {
	font-size: 1.6rem;
	line-height: 1.3;
	font-weight: 900;
	padding-left: 1rem;
	margin-top: 3.8rem;
	text-align: center;
}

@media screen and (max-width: 640px) {
	.sec_form .tit_box .text {
	}
}

.sec_form .tit_box .tit {
	font-size: 1.6rem;
	line-height: 1.3;
	font-weight: 900;
	padding-left: 1rem;
	margin-top: 3.8rem;
	text-align: center;
}

@media screen and (max-width: 640px) {
	.sec_form .tit_box .tit {
	}
}




.sec_form .appointment__form__body__inner {
	background-color: #fff;
	padding: 0 0.8rem;
}

@media screen and (max-width: 640px) {
	.sec_form .appointment__form__body__inner {
		padding-left: calc(30 * 100vw / 375);
		padding-right: calc(30 * 100vw / 375);
		padding-bottom: calc(18 * 100vw / 375);
		padding: 0;
	}
}

.sec_form .appointment__form__body__field {
}

.sec_form .appointment__form__body__field:first-child {
	padding-top: 35px;
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__body__field:first-child {
		padding-top: calc(35 * 100vw / 375);
	}
}


.sec_form .appointment__form__body__field + .appointment__form__body__field {
	margin-top: 2.8rem;
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__body__field + .appointment__form__body__field {
		margin-top: calc(30 * 100vw / 375);
		font-size: calc(13 * 100vw / 375);
	}
}

.sec_form .appointment__form__body__field__label {
	display: block;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 1.8rem;
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__body__field__label {
		font-size: calc(13 * 100vw / 375);
		margin-bottom: calc(7 * 100vw / 375);
	}
}

.sec_form .appointment__form__body__field__label .required {
	background-color: #FF595C;
	color: #FFF;
	display: inline-block;
	padding: 0.4rem;
	font-size: 1.1rem;
	margin-right: 0.8rem;
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__body__field__label .required {
		font-size: calc(10 * 100vw / 375);
		padding-left: calc(3 * 100vw / 375);
		padding-right: calc(3 * 100vw / 375);
		margin-right: calc(8 * 100vw / 375);
	}
}


.sec_form .appointment__form__body__field input:not([type="checkbox"], [type="radio"], [type="file"]) {
	box-sizing: border-box;
	width: 100%;
	padding: 10px 15px;
	box-shadow: none;
	border: 1px solid #C9C9C9;
	font-size: 16px;
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__body__field input:not([type="checkbox"], [type="radio"], [type="file"]) {
		font-size: calc(16 * 100vw / 375);
		padding-top: calc(10 * 100vw / 375);
		padding-bottom: calc(10 * 100vw / 375);
		padding-left: calc(15 * 100vw / 375);
		padding-right: calc(15 * 100vw / 375);
	}
}

.sec_form .appointment__form__submit  {
	margin-top: 38px;
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__submit  {
		margin-top: calc(38 * 100vw / 375);
	}
}

.sec_form .appointment__form__submit :is(input, button) {
	box-sizing: border-box;
	display: inline-block;
	width: 23.7rem;
	height: 6rem;
	border: none;
	border-radius: 1rem;
	color: #fff;
	font-size: 2.2rem;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	background-image: linear-gradient(0deg, #2b32b2, #1488cc);
	text-shadow: 0 0.1rem rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__submit :is(input, button) {
		width: calc(237 * 100vw / 375);
		height: calc(60 * 100vw / 375);
		font-size: calc(22 * 100vw / 375);
	}
}

.sec_form .appointment__form__submit.confirmation .return-button {
	margin-top: 20px;
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__submit.confirmation .return-button {
		margin-top: calc(20 * 100vw / 375);
	}
}

.sec_form .appointment__form__body__asta {
	font-size: 8px;
	font-weight: bold;
	text-align: right;
	margin-top: 38px;
}
@media screen and (max-width: 640px) {
	.sec_form .appointment__form__body__asta {
		font-size: calc(8 * 100vw / 375);
		margin-top: calc(38 * 100vw / 375);
	}
}

.sec_form .form_contact_txt {
	text-align: center;
	margin-top: 4.9rem;
	padding-bottom: 4.9rem;
}

.sec_form .form_contact_txt .txt {
	font-size: 1.5rem;
	font-weight: 900;
}
.sec_form .form_contact_txt .tell {
	margin-top: 1rem;
	position: relative;
	display: inline-block;
}

.sec_form .form_contact_txt .tell > a {
	font-size: 2.3rem;
	font-weight: 900;
	color: #FF595C;
}

.sec_form .form_contact_txt .tell::before {
	content: "";
	position: absolute;
	left: -2.8rem;
	top: 0;
	background-image: url(../img/tel_icon.svg);
	width: 2rem;
	height: 2rem;
	background-size: cover;
}

.sec_form .form_contact_txt .reception {
	font-size: 1.2rem;
	font-weight: 500;
	border: 1px solid #000;
	border-radius: 5rem;
	margin-top: 1rem;
	display: inline-block;
	padding: 0.5rem 1rem;
}


@media screen and (max-width: 640px) {


	.sec_form .form_contact_txt {
		margin-top: calc(54 * 100vw / 375);
		padding-bottom: 0;
	}

	.sec_form .form_contact_txt .txt {
		font-size: calc(15 * 100vw / 375);
	}
	.sec_form .form_contact_txt .tell {
		margin-top: 1rem;
	}

	.sec_form .form_contact_txt .tell > a {
		font-size: calc(23 * 100vw / 375);
	}

	.sec_form .form_contact_txt .tell::before {
		left: calc(-28 * 100vw / 375);
		top: 0;
		width: calc(20 * 100vw / 375);
		height: calc(20 * 100vw / 375);
	}

	.sec_form .form_contact_txt .reception {
		font-size: calc(12 * 100vw / 375);
		border-radius: calc(50 * 100vw / 375);
		margin-top: calc(10 * 100vw / 375);
		padding: calc(5 * 100vw / 375) calc(10 * 100vw / 375);
	}


}

.contact-form .section__body {
	background-color: #FFF;
	padding-bottom: 35px;
}
@media screen and (max-width: 640px) {
	.contact-form .section__body {
		padding-bottom: calc(35 * 100vw / 375);
	}
}

.contact-form .section__body .thanks__body__text {
	margin: 0;
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
	padding: 30px 0;
}

@media screen and (max-width: 640px) {
	.contact-form .section__body .thanks__body__text {
		font-size: calc(14 * 100vw / 375);
		padding-top: calc(30 * 100vw / 375);
		padding-bottom: calc(30 * 100vw / 375);
	}
}

.contact-form .back-top__button {
	text-align: center;
}

.contact-form .back-top__button a {
	text-align: center;
	color: #004FA0;
	font-size: 13px;
}

@media screen and (max-width: 640px) {
	.contact-form .back-top__button a {
		font-size: calc(13 * 100vw / 375);
	}
}


.privacy-label.type_flex {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 1.1rem;
}

.privacy-label.type_flex .appointment__form__body__field__label {
	margin-bottom: 0;
}

.sec_form .privacy_text {
	font-size: 1.1rem;
	line-height: 1.3;
	font-weight: 900;
}

.privacy-label.type_flex .input_txt {
	font-weight: 900;
}

.error-text {
	color: #D13A3B;
	font-weight: 900;
	font-size: 1.1rem;
	margin-top: 0.5rem;
}

@media screen and (max-width: 640px) {
	.privacy-label.type_flex {
		margin-top: calc(11 * 100vw / 375);
	}


	.sec_form .privacy_text {
		font-size: calc(11 * 100vw / 375);
	}

	.error-text {
		font-size: calc(11 * 100vw / 375);
		margin-top: calc(5 * 100vw / 375);
	}
}








@media screen and (max-width: 640px) {
	.fixed_btn_area {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		display: flex;
		justify-content: center;
	}
}




.footer {
	text-align: center;
	padding: 3.5rem 0;
	background-color: #D13A3B;
}

.copyright {
	font-size: 2rem;
	color: #FFF;
}

@media screen and (max-width: 640px) {
	.footer {
		padding: calc(15 * 100vw / 375) 0;
	}

	.copyright {
		font-size: calc(13 * 100vw / 375);
	}
}